
#all_brands_contens h5 {
    position: relative;
}

#all_brands_contens table {
    border-collapse: collapse;
}
    #all_brands_contens .faq a {
        color: #467bbb;
        text-decoration: underline;
    }

/*•Â‚¶‚½ó‘Ô‚Ì–îˆó•`‰æ*/
.question  h5:after{
  content:"";
  display:block;
  width:8px;
  height:8px;
  border-top: #000 2px solid;
  border-right: #000 2px solid;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  position:absolute;
  right: 2%;
  top: 0;
  bottom: 15%;
  margin: auto;
}

table tr {
    border: 1px solid #C0C0C0;
}
table td,table th {
    border: 1px solid #C0C0C0;
    padding: 6px;
}
table th {
    background-color: #e4eefa;
}

/* --------------------------------
	VFAQƒJƒXƒ^ƒ€
-------------------------------- */

section .search_area p {
         margin-bottom: inherit!important
    }

section #result_list p {
         margin-bottom: inherit!important
    }

